package com.heyu.api.alibaba.request.mm.order.resp;

import com.alibaba.fastjson.JSON;
import com.heyu.api.data.service.impl.AppBaseRequest;
import lombok.Data;

@Data
public class VvAdminLogisticsRequest extends AppBaseRequest {

    /***
     *
     *  物流单号
     */
    private String trackNumber;


    public static void main(String[] args) {
        VvAdminLogisticsRequest vvAppLogisticsRequest = new VvAdminLogisticsRequest();
        vvAppLogisticsRequest.setTrackNumber("JT3137200563019");
        vvAppLogisticsRequest.setBuyerId(7L);
        System.out.println(JSON.toJSONString(vvAppLogisticsRequest));
    }

}



